Update ManagervCenter Server 必須為相容版本。Update Manager 用戶端外掛程式只能在相容版本的 vSphere Client 上安裝和啟用。安裝 Update Manager 伺服器後,Update Manager Web Client 會自動在相容版本的 vSphere Web Client 上啟用。

Update Manager 與相同版本的 vCenter ServervSphere ClientvSphere Web Client 相容。

Update Manager 5.5 僅與 vCenter Server 5.5 相容。雖然同一台電腦上可能同時存在多個版本的 Update Manager 用戶端外掛程式,但 Update Manager 用戶端外掛程式 5.5 版只能在 vSphere Client 5.5 上安裝和啟用。

在安裝期間,可以將 Update Manager 5.5 伺服器連線到 vCenter Server 5.5 系統。安裝完成後,Update Manager Web Client 5.5 會自動在用於連線到此 vCenter Server 系統的 vSphere Web Client 5.5 上啟用。

若要查看有關 Update ManagervCenter ServervSphere ClientvSphere Web Client 的相容性的詳細資訊,請從《VMware 產品互通性對照表》中選取解決方案互通性選項,網址為:http://www.vmware.com/resources/compatibility/sim/interop_matrix.php